0
votes
1answer
18 views

Install dpkg-depcheck in 12.04

I'm attempting to compile a deb package using 12.04 but am unable to run a dpkg-depcheck on ubuntu 12.04. The command doesn't exist on the server I'm using and isn't a package in the repositories ...
0
votes
0answers
14 views

Dpkg options passed to apt apply to dependencies?

On 12.04, I'm running a script with the following line: apt-get -q -y -o Dpkg::Options::="--force-confnew" --auto-remove --purge --no-install recommends install foo I'm wondering if the passed dpkg ...
0
votes
1answer
100 views

New PHP5.3.10 update error

After receiving the latest announcement about security vulnerabilities of PHP5 (Ubuntu Security Notice USN-2254-1) I decided to upgrade my server, but I ran into some problems. The new packages listed ...
0
votes
0answers
69 views

Package operation failed

i'm trying to install virtual-box through software centeron my ubuntu 12.04 but it is giving me following error dpkg: considering removing virtualbox in favour of virtualbox-4.3 ... dpkg: no, cannot ...
5
votes
0answers
47 views

How to do build a 64-bit develop environment in Ubuntu 12.04 LTS 32-bit? [closed]

I using the Ubuntu 12.04.4 LTS 32-bit. But now, I want to build 64-bit binaries & packages as same source of Ubuntu 12.04.4 LTS 32-bit on it. I think that, If I use CLFS(Cross Linux From ...
1
vote
1answer
98 views

BOTH available-old & available missing from dpkg - “dpkg: error: failed to open package info file `/var/lib/dpkg/available' for reading”

Issue : Many threads try to solve the broken packages problem using the options as below. However my main problem is that BOTH the available & available-old do not exist . I have no clue how I ...
0
votes
1answer
64 views

“package:amd64 cannot be configured because package:i386 is in a different version”

I have tried so many things, that I have no idea how to resolve this. I want to update my packages on my server. For that I do the following: sudo apt-get update sudo apt-get upgrade I then get ...
0
votes
2answers
454 views

Told command dpkg cannot be found

On issuing the command sudo dpkg -i (package name) at chronos@localhost ~ $, I get the response sudo: dpkg: command not found. Anyone know why? I'm trying to load version 3 of network-manager and ...
0
votes
1answer
44 views

debian package creation without a configure script

I've been trying to package an in house code project but have been having trouble. I can create a package, but the actual binaries are not installed when I run sudo dpkg -i ...
0
votes
2answers
144 views

Unable to open Software Center or Update Manager

I am current running Xubuntu 12.04 64bit. I noticed that I am unable to open the software center or update manager. When I attempt to open the Update Manager it reports that a problem occurred while ...
1
vote
1answer
228 views

dpkg: error processing linux-generic unmet dependency error [duplicate]

dpkg: error processing linux-generic, un met dependency error when sudo apt-get install -f Setting up linux-image-generic (3.2.0.60.71) ... dpkg: dependency problems prevent configuration of ...
0
votes
0answers
62 views

installing libgl1-mesa-glx:i386

04 (32 bit) precise version.While i'm installing this libgl1-mesa-glx:i386 its shows the following error........ The following packages have unmet dependencies: libgl1-mesa-glx : Depends: ...
2
votes
1answer
2k views

Installing VirtualBox Guest Additions on Ubuntu 12.04 [closed]

I was trying to install virtualbox-guess-additions-iso, and got the following error: sudo aptitude install virtualbox-guest-additions-iso The following NEW packages will be installed: libgsoap1{a} ...
0
votes
0answers
30 views

Software Center Redownloads Zotero in any software installation

I have just installed Zotero Standalone by running these commands in Terminal: sudo add-apt-repository ppa:smathot/cogscinl sudo apt-get update sudo apt-get install zotero-standalone and now I see ...
0
votes
1answer
82 views

How To Uninstall Failed 'dpkg -i xorg_7.6+12ubuntu1_amd64.deb' Command

I was attempting to fix a dual monitor issue with an install of Ubuntu 12.04 64 bit on a Sony Vaio VGN-NS135E. I ran the following command (downloaded the deb from - ...
0
votes
2answers
109 views

How to remove kernel installed using dpkg command?

I am using i386 architecture of Ubuntu 12.04,I downloaded latest kernel 3.12.7 from http://kernel.ubuntu.com/~kernel-ppa/mainline/v3.12.7-trusty/ & installed it using dpkg -i. Installation was all ...
-1
votes
1answer
175 views

Setting up gconf2 , Problem [duplicate]

Recently I removed Mono Develop . After that every time when I install new packages it show's me the below message . I tried sudo apt-get install -f but it didn't work . How fix it ? Reading package ...
3
votes
1answer
80 views

How to avoid “trying to overwrite X which is also in package Y”

I'm setting up a large number of Ubuntu 12.04 devices. I have a custom .deb I wrote and which will be installed on each device. As part of that .deb, there are several system files I need to ...
0
votes
0answers
14 views

Old entries in dpkg.log after Ubuntu re-installtion

I recently re-installed Ubuntu 12.04. Today I took a look at the System File Viewer and saw entries in dpkg.log from 2012. Was the system uninstalled incompletely?
0
votes
0answers
93 views

Can't update, no space left on device [duplicate]

I tried to update but it suggested I use sudo apt-get -f install. I tried using that command, but now it gives me this error: no space left on device Below are the results of running: sudo apt-get ...
2
votes
0answers
408 views

Libc6 missing or wrong version [closed]

After my laptop shut down in the middle of an update, my ubuntu 12.04 installation is seriously messed up. When starting Ubuntu, it complains " running in low-graphics mode, screen, graphic cards qnd ...
-1
votes
2answers
1k views

Bad return status for module build on kernel: 3.2.0-56-generic-pae

Description: Ubuntu 12.04.3 LTS Release: 12.04 Codename: precise Error! Bad return status for module build on kernel: 3.2.0-56-generic-pae (i686) Consult ...
0
votes
0answers
93 views

Apache still running after uninstalling

I am trying to uninstall apache to install nginx, but it doesn't seem to work. $ ps aux | grep httpd root 22348 0.0 0.2 167252 8864 ? Ss 14:33 0:00 /usr/sbin/httpd -k start -DSSL ...
1
vote
0answers
47 views

How do you deal with backports in production?

I run 12.04 on my production servers. Often I will run into a situation where I want the latest version of a certain critical piece of software for a certain role, such as nginx, and often that ...
1
vote
1answer
861 views

How can I fix “dpkg: error: parsing file”?

... and what is sudo and where/how would I type the scripts I've seen in some related answers? Yes I am very new to Linux, and am using Ubuntu 12.04 LTS. All updates are failing with ...
1
vote
0answers
742 views

dpkg: dependency problems prevent configuration

i'm trying to install armory on ubuntu 12.04 but it is not working: $ sudo dpkg -i armory_0.88.1-beta_i386.deb Selecting previously unselected package armory:i386. (Reading database ... 222699 files ...
1
vote
1answer
358 views

dpkg remove, dependencies problems

I have just reinstalled Ubuntu 12.04. I was sure I was installing the 32 bits version, however it turns out (wt* ???) it is actually a 64 bits version. In the meantime, I tried to install some library ...
1
vote
1answer
464 views

How to install 'precise' linux-image package from livecd after I accidentally deleted all kernels? [duplicate]

I had some strange issues installing sudo apt-get install linux-image-server and for some reason apt-get was trying to install two different versions of the kenrel, the real issue was that I removed ...
2
votes
0answers
2k views

apt-get update is not working

Hello Ubuntu Community, I have been working with Linux for 5 years, and with those five years, I have never had a problem with the Ubuntu apt program. It usually works like a charm and is an instant ...
-1
votes
2answers
2k views

Errors in configuration after Skype installation: libqtgui4:i386,libtiff4:i386,libqt4-declarative:i386,libqtwebkit4:i386,

I am using the Ubuntu Precise (12.04 LTS). I have some errors in configuration after Skype (downloaded from the site of Skype) installation. At this moment I can't install nothing, even using ...
0
votes
1answer
3k views

Unknown user in statoverride file

I had an application installed on my htpc running ubuntu server called mediatomb, a few months ago I uninstalled it and replaced it with a Plex install. At the weekend when querying existing users on ...
0
votes
0answers
69 views

Wrong magic bytes at the start in lib

I was curious to know how this happened and how to correct it? Setting up gstreamer0.10-plugins-good (0.10.31-1ubuntu1.2) ... dpkg: error processing gstreamer0.10-plugins-good (--configure): ...
0
votes
0answers
12 views

how to remove unmet dependencies created by vlc player in ubuntu 12.04 LTS? [duplicate]

Output on trying to remove vlc with sudo apt-get remove vlc: niranjan@niranjan-OEM:~$ sudo apt-get remove vlc Reading package lists... Done Building dependency tree Reading state ...
0
votes
1answer
447 views

Install Lightscribe on 64 bit AMD Error

I am trying to install lightscribe on a 64 bit Ubuntu 12.04. I have installed the 32 bit libs and I keep getting the following message: tedsch47@Ted-Laptop:~/Downloads/Programs$ sudo dpkg --install ...
1
vote
1answer
341 views

Dpkg error whe I try to upgrade nessus on ubuntu server 12.04

When I run this command sudo dpkg -i Nessus-5.0.1-ubuntu1110_amd64.deb, I got the following error: dpkg: error processing Nessus-5.0.1-ubuntu1110_amd64.deb (--install): cannot access archive: No ...
0
votes
0answers
5k views

How do I fix “dpkg status database is locked by another process”? [duplicate]

I got the the following error output when trying to install some package: E: Could not get lock /var/lib/dpkg/lock - open (11: Resource temporarily unavailable) E: Unable to lock the administration ...
0
votes
2answers
503 views

After installing KDE desktop only KDE login

I installed KDE via the sudo apt-get install kde-plasm-desktop command (I wanted less packages than installing the Kubuntu-desktop would give me) and now I get the KDE (or is it Kubuntu?) login ...
1
vote
1answer
481 views

apt-get update fails to configure linux-image-3.2.0-43-generic

When I recently tried to use apt-get upgrade to install the most recent updates, the process failed while configuring linux-image-3.2.0-43-generic. I can not remove / purge the package, and can not ...
0
votes
1answer
433 views

Is there any YUM to APT-GET tool?

I have a big source code where it wants to install everything where shown of YUM (Fedora, CentOS, Red hat package manager). Example: $ yum install bzip2 cpio curl curl-devel fileutils gettext-devel ...
0
votes
0answers
3k views

12.04 unattended-upgrades package has lock on /var/lib/dpkg/lock (cannot sudo apt-get update due to lock) [duplicate]

Calling the sudo apt-get update fails to complete. Fails with: Fetched 2,212 kB in 13s (162 kB/s) E: ...
1
vote
1answer
878 views

I get dependency issues with linux-image-pae while upgrading

justsmit1@moodle:~$ sudo aptitude safe-upgrade The following packages will be upgraded: linux-image-generic-pae 1 packages upgraded, 0 newly installed, 0 to remove and 0 not upgraded. Need to get 0 ...
1
vote
1answer
254 views

“apt-get -f install” not working [duplicate]

Reading package lists... Done Building dependency tree Reading state information... Done Correcting dependencies... Done The following packages were automatically installed and are no longer ...
1
vote
2answers
1k views

How to remove TuxCut app from Ubuntu 12.04

I've installed tuxcut but it's in different language. I've tried removing it using dpkg but didn't worked so i downloaded a english version and tried installing it.But i got this error. Any help to ...
6
votes
3answers
5k views

Failed Kernel install results in apt and dpkg failure due to dependencies and configuration issues

I have seen some similar questions but none that I have seen have resolved my issue. An error occured durring a kernel upgrade on Ubuntu 12.04 from linux-image-3.2.0-36-generic to ...
1
vote
2answers
71 views

How do I update an individual package without breaking future updates?

I'm on a LTS release and want it to remain LTS. However, I have an individual package called libmlx4-1 that I need to update to version 1.04 (i.e. libmlx4-1) . This is in the Ubuntu 12.10 (quantal) ...
1
vote
1answer
60 views

What packages on Ubuntu Server 12.04.1 are need?

After I had some troubles with apt-get I added too much packages with the ubuntu-desktop package. Unfortunately, this happened on a ubuntu-server, so there are many unused packages now. Because I'm ...
1
vote
2answers
237 views

Weird output when running “dpkg -l linux-image” (12.04 LTS)

When I run "$ dpkg -l linux-image" I get: Desired=Unknown/Install/Remove/Purge/Hold | Status=Not/Inst/Conf-files/Unpacked/halF-conf/Half-inst/trig-aWait/Trig-pend |/ Err?=(none)/Reinst-required ...
1
vote
1answer
233 views

dpkg error code (1) while trying to re-install Firefox

I removed Firefox by the following command: sudo apt-get remove --purge firefox Then, I used Chrome browser for a while. Now, I want to re-install Firefox on my system, but I get the following ...
0
votes
1answer
196 views

Error while installing package - Ubuntu 12.04

Below is the error i am getting. when i install or upgrade , i have been struggling for a while to solve . sudo apt-get upgrade Reading package lists... Done Building dependency tree ...
1
vote
2answers
843 views

dpkg: error processing linux-headers-3.2.0-35

Whenever I install, update or uninstall a program in the terminal, this comes up sudo apt-get autoremove Reading package lists... Done Building dependency tree Reading state information... ...